.single-column{
	background-size:cover;
	background-position: top center;
}



.columns{
	padding:50px 0;
}



.columns img{
	max-width:100%;
}

.two-column{
	padding:20px 0;
}
.half{
	width:50%;
}

.columns .tb-cell.half:first-of-type{
	padding-right:50px;
}

.columns .tb-cell.half:last-of-type{
	padding-left:50px;
}

.onethird{
	width:33.33%;
	
}

.twothird{
	width:66.66%;
	
}

.quarter{
	width:25%;
}

.columns .tb-cell{
	padding:0 10px;
	overflow:auto;
}

.columns .tb-cell:first-of-type{
	padding-left:0;
}

.columns .tb-cell:last-of-type{
	padding-right:0;
}

.full-image img{
	width:100%;
	vertical-align: bottom;
}

.advantageIcon{
	float:left;
	width:143px;
}

.advantageText{
	float:left;
	width:calc(100% - 143px);
}

.columns p:empty {
	display:none;
}

.arrowright{
	float:right;
}

.arrowleft{
	float:left;
}

.call-to-action{
	margin-top:20px;
}
.call-to-action h2{
	text-align:center;
	border-radius:25px 25px 0 0;
	padding:10px;
	margin:0;
	font-size:25px;
}
.call-to-action div{
	border-radius:0 0 25px 25px;
	padding:10px;
	margin:0;
}

.virtual-tour{
	padding-bottom:33%;
	position:relative;
	height:0;
	padding-top:0;
}
